AnsweredAssumed Answered

After Installing vaapi getting the issue in Ubuntu 15.04

Question asked by san9 on Jul 8, 2015
Latest reply on Jul 30, 2015 by kvius

sudo vainfo

 

#libva info: VA-API version 0.37.0

#libva info: va_getDriverName() returns 0

#libva info: Trying to open /usr/lib/x86_64-linux-gnu/dri/radeonsi_drv_video.so

#libva info: Found init function __vaDriverInit_0_35

#Failed to open VDPAU backend libvdpau_radeonsi.so: cannot open shared object file: No such file or directory

#libva error: /usr/lib/x86_64-linux-gnu/dri/radeonsi_drv_video.so init failed

#libva info: va_openDriver() returns -1

#vaInitialize failed with error code -1 (unknown libva error),exit

 


Why it is failing to open VDPAU

Outcomes